class AddressModel {
  String street;
  String city;
  String state;
  String zipCode;

  AddressModel({
    this.street,
    this.city,
    this.state,
    this.zipCode
  });

  factory AddressModel.fromJson(Map<String, dynamic> parsedJson) {
    return AddressModel(
      street: parsedJson['line1'],
      city: parsedJson['city'],
      state: parsedJson['state'],
      zipCode: parsedJson['postal_code']
    );
  }

  Map<String, dynamic> toJson() => {
    "line1": street,
    "city": city,
    "state": state,
    "postal_code": zipCode
  };
}