class BoxModel {
  String id;
  int fits;
  int price;

  BoxModel({
    this.id,
    this.fits,
    this.price
  });

  factory BoxModel.fromJson(Map<String, dynamic> parsedJson) {
    return BoxModel(
        id: parsedJson['id'],
        fits: parsedJson['fits'],
        price: parsedJson['price']
    );
  }

  // TODO maybe put this in a service or abstract class
  priceToString() {
    return '\$${(price / 100).toStringAsFixed(2)}';
  }
}