import 'package:nanulishus_models/address.dart';

class ShippingModel {
  AddressModel address;
  String name;
  String phone;

  ShippingModel({
    this.address,
    this.name,
    this.phone
  });

  factory ShippingModel.fromJson(Map<String, dynamic> parsedJson) {
    return ShippingModel(
      address: AddressModel.fromJson(parsedJson['address']),
      name: parsedJson['name'],
      phone: parsedJson['phone']
    );
  }
}